function onBegin()
disableMovement()

  local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
	coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("OMORI_GAME", "CBR_DeeperWell_underwater3"))

  --setFlag("afogouloop")

  --say("CBR_WhiteSpace_Lightbulb")
end

function onEnd(room, wasSkipped)
   enableMovement()
end